<!DOCTYPE html>
<html lang="en">

<head>

  <title> {% block title %}  {% endblock %} </title>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Solar Solutions</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->

  <!-- <link rel= "stylesheet" type= "text/css" href= "{{ url_for('static',filename='styles/h1_color.css') }}"> -->
  

  <link rel="icon" type="image/png" href = "{{ url_for('static',filename='assets/img/favicon.png') }}">
  <link rel="apple-touch-icon" type="image.png" href = "{{ url_for('static',filename='assets/img/apple-touch-icon.png') }}">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Outfit" rel="stylesheet">
  
  <!-- <link href = "{{ url_for('static',filename='assets/css/Outfit-VariableFont_wght.ttf') }}" rel="stylesheet"> -->

  <!-- Vendor CSS Files -->
  
  
  <link rel="stylesheet" type="text/css" href = "{{ url_for('static',filename='assets/vendor/aos/aos.css') }}">
  <link rel="stylesheet" type="text/css" href = "{{ url_for('static',filename='assets/vendor/bootstrap/css/bootstrap.min.css') }}">
  <link rel="stylesheet" type="text/css" href = "{{ url_for('static',filename='assets/vendor/bootstrap-icons/bootstrap-icons.css') }}">
  <link rel="stylesheet" type="text/css" href = "{{ url_for('static',filename='assets/vendor/boxicons/css/boxicons.min.css') }}">
  <link rel="stylesheet" type="text/css" href = "{{ url_for('static',filename='assets/vendor/glightbox/css/glightbox.min.css') }}">
  <link rel="stylesheet" type="text/css" href = "{{ url_for('static',filename='assets/vendor/swiper/swiper-bundle.min.css') }}">

  <!-- Template Main CSS File -->
  <link rel="stylesheet" type="text/css" href = "{{ url_for('static',filename='assets/css/style.css') }}">

  <!-- =======================================================
  * Template Name: Techie - v4.7.0
  * Template URL: https://bootstrapmade.com/techie-free-skin-bootstrap-3/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>
<body>
  {% block header %}
  <!-- ======= Header ======= -->
    <header id="header" class="fixed-top header-inner-pages">
    <div class="container d-flex align-items-center justify-content-between">
     <!-- <h1 class="logo"><a href="index.html">Techie</a></h1>
       Uncomment below if you prefer to use an image logo -->
       <a href="/" class="logo"><img src="{{ url_for('static',filename='assets/img/logo.png') }}" alt="" class="img-fluid"></a>

      <nav id="navbar" class="navbar">
        <ul>



          
          
          {% if user.is_authenticated %}

            {% if show_system == true %}
            <li><a class="nav-link scrollto" href="/system">System</a></li>
            <li class="dropdown"><a href="#"><span>Graphs</span> <i class="bi bi-chevron-down"></i></a>
              <ul>
                <li><a href="/graph_consum">Consumption</a></li>
                <li><a href="/graph_cost">Price</a></li>
                <li><a href="/graph_surplus">Surplus</a></li>
              </ul>
            {% endif %}
              <li><a class="nav-link scrollto" href="/profile">Profile</a></li>
              <li><a class="nav-link scrollto" href="/calculator">Calculator</a></li>
    
          {% else %}
              <li><a class="nav-link scrollto" href="/SIgnInSignUp">Sign In</a></li>
          {% endif %}

            <!--<li><a class="getstarted scrollto" href="#about">Get Started</a></li> -->
        </ul>

        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

    </div>
  </header><!-- End Header -->

  {% endblock %}

  <!-- <section class="breadcrumbs">
      <div class="container">

        <div class="d-flex justify-content-between align-items-center">
          <h2>Inner Page</h2>
          <ol>
            <li><a href="index.html">Home</a></li>
            <li>Inner Page</li>
          </ol>
        </div>

      </div>
    </section> End Breadcrumbs -->

 <!--  <section class="inner-page">
      <div class="container">
        <p> -->



         {% block content %}
         
         Inner Page
        
         {% endblock %}
       <!--</p>
      </div>
    </section> -->

  </main><!-- End #main -->

{%block footer%}
  <!-- ======= Footer ======= -->
  <footer id="footer">



    <div class="container">

      <div class="copyright-wrap d-md-flex py-4">
        <div class="me-md-auto text-center text-md-start">
          <div class="copyright">
            &copy; Copyright <strong><span>SolarSolutions <script>document.write(new Date().getFullYear());</script></span></strong>. All Rights Reserved.
          </div>
          <div class="credits">
            <!-- All the links in the footer should remain intact. -->
            <!-- You can delete the links only if you purchased the pro version. -->
            <!-- Licensing information: https://bootstrapmade.com/license/ -->
            <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/techie-free-skin-bootstrap-3/ -->
           <!-- Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a> -> -->
          </div>
        </div>

      </div>

    </div>
  </footer>

  <!-- End Footer -->

  {%endblock%}

  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>
  <div id="preloader"></div>

  <!-- Vendor JS Files -->
  <script type="text/javascript"  src="{{ url_for('static',filename='assets/css/style.css') }}"></script>
  <script type="text/javascript" src="{{ url_for('static',filename='assets/vendor/aos/aos.js') }}"></script>
  <script type="text/javascript" src="{{ url_for('static',filename='assets/vendor/bootstrap/js/bootstrap.bundle.min.js') }}"></script>
  <script type="text/javascript" src="{{ url_for('static',filename='assets/vendor/glightbox/js/glightbox.min.js') }}"></script>
  <script type="text/javascript" src="{{ url_for('static',filename='assets/vendor/isotope-layout/isotope.pkgd.min.js') }}"></script>
  <script type="text/javascript" src="{{ url_for('static',filename='assets/vendor/swiper/swiper-bundle.min.js') }}"></script>
  <script type="text/javascript" src="{{ url_for('static',filename='assets/vendor/php-email-form/validate.js') }}"></script>

  <!-- Template Main JS File -->
  <script type="text/javascript" src="{{ url_for('static',filename='assets/js/main.js') }}"></script>


  <!-- Ajax -->
  <script src="{{ url_for('static',filename='assets/js/jquery.min.js') }}"></script>
</body>

</html>